@charset "utf-8";


/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}


/* Slider */
.slick-loading .slick-list {
  background: #fff url('/kubotatanbo/css/ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: #fff;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
  opacity: .25;
}
.slick-prev:before, .slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -25px;
}
[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}
.slick-prev:before {
  content: '←';
}
[dir='rtl'] .slick-prev:before {
  content: '→';
}
.slick-next {
  right: -25px;
}
[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}
.slick-next:before {
  content: '→';
}
[dir='rtl'] .slick-next:before {
  content: '←';
}

/* Dots */
.slick-dotted.slick-slider {
  padding: 0 0 30px;
}
.slick-dots {
  position: absolute;
  bottom: -90px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  opacity: 0.3;
  -webkit-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all .3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
.slick-dots li.slick-active, .slick-dots li:hover {
  opacity: 1
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 40px;
  height: 4px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: #caecf9;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {}
.slick-dots li.slick-active button:before {
  opacity: 0;
}






/* index */
.slider_wrap.pc{
	width: 100%;
	min-width: 1000px;
	max-height: 650px;
	overflow: hidden;
}
@media screen and (min-width:1599px) {
	.slider_wrap.pc{
		max-height: 800px;
	}
}
.slider_wrap li img{
	width: 100%;
}
.catch .inner{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0;
	vertical-align: middle;
	text-align: center;
}
.catch .inner .ttl{
	display: inline-block;
	text-align: left;
}
.catch .inner .ttl p{
	font-size: 26px;
	color: #666;
	line-height: 1.6;
	margin-bottom: 30px;
}
.catch .inner h1{
	color: #19a9a9;
	font-size: 44px;
	font-family: 'NotoSansCJKjp-Bold';
	text-align: left;
}
.catch .inner h1 span{
	color: #19a9a9;
	font-size: 28px;
	font-family: 'NotoSansCJKjp-Bold';
}
.catch .inner p.txt{
	display: inline-block;
	color: #666;
	font-size: 16px;
	line-height: 1.8;
	padding: 0 0 0 66px;
	text-align: left;
}

.category-list{
	background: #f4f4f4;
}
.category-list .inner{
    max-width: 1600px;
    min-width: 1000px;
	margin: 0 auto;
	padding: 100px 38px;
/*	background: url("/kubotatanbo/img/bg_category-list.png") right 27% bottom 15% no-repeat;
	background-size: 30% auto;
*/
}
.category-list ul{
	overflow: hidden;
}

.category-list ul li{
	width: 32%;
	float: left;
	margin: 0 2% 50px 0;
}
.category-list ul li:nth-child(3n){
	margin-right: 0;
}

.category-list ul li .detail{
	position: relative;
}
.category-list ul li a{
	display: block;
}
.category-list ul li img{
	margin: 0 0 20px;
	width: 100%;
}

.category-list ul li h3{
	font-size: 20px;
	letter-spacing: 1px;
	float: left;
}
.category-list ul li span{
	font-size: 12px;
	position: absolute;
	padding: 4px 12px 0 0;
	line-height: 1.2;
	color: #18a8a8;
	right: 0;
	top: 0;
}
.category-list ul li span:after{
	content: "";
	position: absolute;
	top: 8px;
	right: 2px;
	margin: 0 0 0 -6px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #18a8a8;
	border-right: 1px solid #18a8a8;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.category-list ul li p{
	padding: 20px 0 0 0;
	clear: both;
	font-size: 12px;
	line-height: 1.8;
	color: #666;
}


.pickup{
	background: #fff;	
}

.news {
	padding: 100px 0;
	background: #f4f4f4;
}
.news h2{
	font-family: 'NotoSans_Regular';
	font-size: 16px;
	text-align: center;
	letter-spacing: 0;
	margin: 0 0 50px;
}
.news h2 span{
	max-width: 109px;
	margin: 0 auto 10px;
	padding: 0 0 10px;
	font-family: 'Oswald';
	font-size: 40px;
	letter-spacing: 8px;
	color: #18a8a8;
	display: block;
	border-bottom: 4px solid #18a8a8;
	white-space: nowrap;
}

.news ol{
    max-width: 1000px;
    min-width: 1000px;
    padding: 0 38px;
	margin: 0 auto;
	overflow: hidden;
}
.news ol li{
	border-bottom: 1px solid #dbdbdb;
	padding: 0 0 40px;
	margin: 0 0 40px;
	vertical-align: middle;
}
.news ol li:first-child{
	border-top: 1px solid #dbdbdb;
	padding: 40px 0;
}

.news ol li p{
	display: inline-block;
	font-size: 16px;
	color: #666
}
.news ol li p.date{
	margin: 0 130px 0 0;
}
main .kubota_share{
	background: #fff;
}


@media screen and (max-width:767px) {
.slider_wrap.sp{
	height: auto;
	overflow: hidden;
}

.catch .inner{
	width: 94%;
	padding: 50px 0;
}





.catch .inner .ttl{
	display: block;
	text-align: center;
	margin: 0 0 30px;
}
.catch .inner .ttl p{
	margin: 0 0 10px;
	font-size: 20px;
}
.catch .inner h1{
	font-size: 34px;
	text-align: center;
}
.catch .inner h1 span{
	font-size: 20px;
}

.catch .inner p.txt{
	display: block;
	text-align: center;
	padding: 0;
	font-size: 16px;
}
.catch .inner p.txt br{
	display: block;
}



.category-list .inner{
	width: 94%;
	max-width: 94%;
	min-width: 0;
	padding: 50px 0;
	/*
	background: url("/kubotatanbo/img/bg_category-list.png") right 0 bottom 13% no-repeat;
	background-size: 45% auto;
*/
}
.category-list ul{
	display: flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.category-list ul li{
	width: 48%;
	margin-right: 4%;
	margin-bottom: 20px;
	position: relative;
	padding: 0 0 30px;
}
.category-list ul li:nth-child(3n){
	margin-right: 4%;
}
.category-list ul li:nth-child(2n){
	margin-right: 0;
}
.category-list ul li .detail{
	position: static;
}

.category-list ul li h3{
	font-size: 4vw;
	letter-spacing: 0;
	float: none;
	margin: 0 0 5px;
}
.category-list ul li span{
	float: none;
	position: absolute;
	bottom: 0;
	top: auto;
	right: auto;
	display: inline-block;
	margin: 0 0 10px;
}
.category-list ul li img{
	margin: 0 0 10px;
}
.category-list ul li p{
	padding: 0;
}
.pickup{
	padding: 50px 0;
}
.pickup ul{
	width: 94%;
	max-width: 94%;
	padding: 0;
	min-width: 0;
	margin: 0 auto;
}

.news{
	padding: 50px 0;
}
.news ol{
	width: 94%;
    max-width: 94%;
    min-width: 0;
    padding: 0 ;
}
.news ol li{
	padding: 0 0 20px;
	margin-bottom: 20px;
}
.news ol li:first-child{
	padding: 20px 0;
}
.news ol li p{
	display: block;
}
.news ol li p.date{
	margin: 0 0 10px;
}

/* =============*/}
